Help Center

Powered by Minitek FAQ Book

Installing Grid 4.1.1 into Joomla! 3.10.6 Generates Errors

MC
Marco CiavolinoPosted 8 months ago
Minitek Live Search - Professional Subscription Joomla! Extensions - Professional Subscription

I'm trying to install GRID 4.1.1 into Joomla! 3.10.6 but when I edit the module I get a unexpected code and it will not save.

See the attachment. Any ideas?

Loading...
0
#3335

1 answer

M
MinitekPosted 8 months agoModerator

Hi there,

v4.1.1 is for Joomla 4 only. You must install version v3.4.11.